# Styles

As mentioned in the README/Description, the AWI Basemap colors are based on the AWI blues (RGB bright: 7/172/231, RGB dark: 0/62/110). While the default version tones down the blues in their saturation (half), the bright version uses them directly. The dark version uses the blues in a quarter saturation to get an unobtrusive map, great to be used as a background to bring all kinds of primary datasets in the foreground. The land on the other side is held in a grey gradient for all versions. Ice covered areas are shown in white while Antarctic shelf ice is visualized with a light grey.

## This is how the color bars look like:

![AWI Basemap Color Bar Default](https://gitlab.awi.de/sdreutte/basemap/-/raw/master/styles/basemap_default_colorbar.png)

![AWI Basemap Color Bar Bright](https://gitlab.awi.de/sdreutte/basemap/-/raw/master/styles/basemap_bright_colorbar.png)

![AWI Basemap Color Bar Dark](https://gitlab.awi.de/sdreutte/basemap/-/raw/master/styles/basemap_dark_colorbar.png)

## RGB

| Elevation | Default RGB | Bright RGB  | Dark RGB    |
|:---------:|:-----------:|:-----------:|:-----------:|
| -12000    | 32/50/64    | 0/36/64     | 48/57/64    |
| -6000     | 55/86/110   | 0/62/110    | 82/98/110   |
| -1000     | 101/179/204 | 7/172/231   | 153/191/204 |
| -10       | 206/233/242 | 191/239/255 | 225/234/237 |
| -4        | 255/255/255 | 255/255/255 | 255/255/255 |
| 5         | 230/230/230 | 230/230/230 | 230/230/230 |
| 100       | 204/204/204 | 204/204/204 | 204/204/204 |
| 1000      | 179/179/179 | 179/179/179 | 179/179/179 |
| 10000     | 153/153/153 | 153/153/153 | 153/153/153 |
| 20000     | 242/242/242 | 242/242/242 | 242/242/242 |
| 30000     | 255/255/255 | 255/255/255 | 255/255/255 |
